Subject: Ticket Assigned - Received product in bad state (Order - 9645943610 )
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:31:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received product in bad state (Order - 9645943610 ) Dear Team,

I am really disappointed with the product delivered. I am a regular
customer and really love shopping online. I did receive few times wrong
sizes, wrong product which is totally understandable. Human error happens
and I do understand. But today I received a product which was in poor
condition. The concerned person should have at least bothered to check
before packing. I have attached pictures for your reference.

Anyways I am going to clean up and keep the product.

Thanks
Shadab
0504648048

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328008